Bug 3775 - broken kde.csh login script
Summary: broken kde.csh login script
Status: CLOSED DUPLICATE of bug 3686
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdesupport   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-28 12:39 UTC by adler
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-29 15:45:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description adler 1999-06-28 12:39:47 UTC
The file

/etc/profile.d/kde.csh

is broken as of kdesupport-1.1.1-1. The kde.csh file
has bad csh syntax and bombs when you try to execute
it becase of the bad syntax.

Here is a diff file where I fixed the csh syntax

[root@phyppro2 profile.d]# diff kde.csh kde.csh.orig
8,9c8,9
< set kdepath="${KDEDIR}/bin"
< if ( `echo ${PATH} | grep -q ${kdepath}` ) then
---
> kdepath="${KDEDIR}/bin"
> if ( echo ${PATH} | grep -q ${kdepath} ) then
14d13
<

Comment 1 Derek Tattersall 1999-06-29 15:45:59 UTC
*** This bug has been marked as a duplicate of 3686 ***


Note You need to log in before you can comment on or make changes to this bug.